zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  templates:
    - uuid: 0aec70015773422a9209840f6e72c601
      template: 'Zabbix server memory utilisation'
      name: 'Zabbix server memory utilisation'
      groups:
        - name: 'Zabbix servers'
      items:
        - uuid: 724189b7fadb4a7991a7e88624f351c9
          name: 'proc.get[zabbix_server]'
          key: 'proc.get[zabbix_server]'
          delay: 10s
          history: '0'
          value_type: TEXT
      discovery_rules:
        - uuid: 9a5eb38f425142cc822d4cefbb92dfc3
          name: proc.get.discovery
          type: DEPENDENT
          key: proc.get.discovery
          lifetime_type: DELETE_IMMEDIATELY
          item_prototypes:
            - uuid: 4c332ef2901b407d919316d1b1432ce5
              name: '{{#CMDLINE}.regsub(^[^\[]+,\0)}'
              type: DEPENDENT
              key: 'cmd["{{#CMDLINE}.regsub(^[^\[]+,\0)}"]'
              preprocessing:
                - type: JSONPATH
                  parameters:
                    - '$[?(@.cmdline=~"{{#CMDLINE}.regsub(^[^\[]+,\0)}")].pss.first()'
              master_item:
                key: 'proc.get[zabbix_server]'
          master_item:
            key: 'proc.get[zabbix_server]'
          lld_macro_paths:
            - lld_macro: '{#CMDLINE}'
              path: $.cmdline
